Source

fanstatic / pip_requirements.txt

The branch 'compilers-n-minifiers2' does not exist.
# pip requirements for readthedocs.org
sphinxcontrib_cheeseshop